/****************************************************************/
/*   Design:   Multiflex-3.11 / Drop-Down Menu                  */
/*--------------------------------------------------------------*/
/*   Design:   www.1234.info, based on Stu Nichols ingenious    */
/*             designs over at www.cssplay.co.uk                */
/*   Date:     January 8, 2008                                  */
/*--------------------------------------------------------------*/
/*   License:  Public domain.                                   */
/****************************************************************/

/*Layout and Menu CSS in this file*/


/***************/
/*  1. PAGE  */
/***************/
html,body{
	height:100%; /* needed for container min-height */
}

body{
	padding:0px;
	margin:0px;
	background:url("/users/rif/images/body-bg.jpg") repeat-y center rgb(235,235,235);
	font-family:"Trebuchet MS", arial,sans-serif,verdana;
}

.page-container {
	width:990px;
	margin:0px auto;
	background-color:#F5F5F5;
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height:100%; /* real browsers */
	position:relative; /* needed for footer positioning*/
}

div.content{
	padding-bottom:50px; /* bottom padding for footer */
	margin-left:10px;
	margin-right:10px;
	margin-top:50px;
}

div.header {
	width:100%;
}

div#banner{
	width:100%;
	height:124px;
	overflow:hidden;
	background:url("/users/rif/images/banner-bg.jpg") repeat-x;
}


div.footer{
	width:100%;
	background-color:rgb(225,225,225);
	border:solid #999;
	border-width:1px 0 0 0; 
	position:absolute;
	bottom:0; /* stick to bottom */
}


/**********************/
/*  2. DROP-DOWN MENU */
/**********************/

/*Basic Setup*/
.dropnav {padding:0px; margin:0px;white-space:nowrap /*IE hack*/; font-size:13px;float:left; width:100%; border:none; background:rgb(225,225,225); color:rgb(75,75,75);} /*Color navigation bar normal mode*/
.dropnav ul {padding:0px; margin:0px;list-style-type:none;}
.dropnav ul li {padding:0px; margin:0px;float:left; z-index:auto !important /*Non-IE6*/; z-index:1000 /*IE6*/; border-right:solid 1px rgb(175,175,175);}
.dropnav ul li a {float:none !important /*Non-IE6*/; float:left /*IE-6*/; display:block; height:3.1em; line-height:3.1em; padding:0 16px 0 16px; text-decoration:none; font-weight:bold; color: rgb(100,100,100);}
.dropnav ul li ul {padding:0px; margin:0px;display:none; border:none;}

/*Non-IE6 hovering*/
.dropnav ul li:hover {position:relative;} /*Sylvain IE hack*/
.dropnav ul li:hover a {background-color:rgb(210,210,210); text-decoration:none;} /*Color main cells hovering mode*/
.dropnav ul li:hover ul {display:block; width:10.0em; position:absolute; z-index:999; top:3.0em; margin-top:0.1em; left:0;}
.dropnav ul li:hover ul li a {white-space:normal; display:block; width:10.0em; height:auto; line-height:1.3em; margin-left:-1px; padding:4px 16px 4px 16px; border-left:solid 1px rgb(175,175,175); border-bottom: solid 1px rgb(175,175,175); background-color:rgb(237,237,237); font-weight:normal; color:rgb(50,50,50);} /*Color subcells normal mode*/
.dropnav ul li:hover ul li a:hover {background-color:rgb(210,210,210); text-decoration:none;} /*Color subcells hovering mode*/

/*IE6 hovering*/
.dropnav table {position:absolute; top:0; left:-1px; border-collapse:collapse;}
.dropnav ul li a:hover {position:relative /*Sylvain IE hack*/; z-index:1000 /*Sylvain IE hack*/; background-color:rgb(210,210,210); text-decoration:none;} /*Color main cells hovering mode*/
.dropnav ul li a:hover ul {display:block; width:10.0em; position:absolute; z-index:999; top:3.1em; t\op:3.0em; left:0; marg\in-top:0.1em;}
.dropnav ul li a:hover ul li a {white-space:normal; display:block; w\idth:10.0em; height:1px; line-height:1.3em; padding:4px 16px 4px 16px; border-left:solid 1px rgb(175,175,175); border-bottom: solid 1px rgb(175,175,175); background-color:rgb(237,237,237); font-weight:normal; color:rgb(50,50,50);} /*Color subcells normal mode*/
.dropnav ul li a:hover ul li a:hover {background-color:rgb(210,210,210); text-decoration:none;} /*Color subcells hovering mode*/